
.titleDescription2 {
    line-height: 1.7;
    /*width: 20vw;*/
}

.multiRes {
    margin-left: 50px;
    width: 213px;
    margin-top: 112px;
    /*margin-bottom: 26vh;*/
}

.kurumsal-buton2 {
    /*width: 23%;*/
    /*height: 28px;*/
    background-color: #dbbc7b;
    color: #fff;
    border: 0;
    font-size: 0.75rem;
    letter-spacing: 1.5px;
}
.bosluk{
    margin-bottom: 10px;
}

@media only screen and (max-width: 720px){
    .multiRes{
            display: none;
        }
    .enalt{
        /*margin-bottom: 15vh;*/
    }

}


@media only screen and (min-width: 721px) and (max-width: 991px) {
    .titleDescription2 {
        text-align: justify;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 17px;
    }

    .kurumsal-buton2 {
        width: 49%;
        height: 28px;
        background-color: #dbbc7b;
        color: #fff;
        border: 0;
        font-size: 0.75rem;
        letter-spacing: 1.5px;
        margin-top: 2vh
    }
    .multiRes {
        margin-left: 9px;
        width: 224px;
        margin-top: 172px;
        margin-bottom: 26vh;
    }
}
